<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error</key>
	<string>Fehler</string>
	<key>European Union</key>
	<string>Europäische Union</string>
	<key>MacWhisper couldn't contact the model download server. Check your internet connection and try again. If you're using a VPN or proxy, try turning it off temporarily. Also check whether a firewall is blocking MacWhisper.</key>
	<string>MacWhisper konnte den Server für Modelldownloads nicht erreichen. Überprüfe deine Internetverbindung und versuche es erneut. Wenn du ein VPN oder einen Proxy verwendest, deaktiviere ihn vorübergehend. Überprüfe außerdem, ob eine Firewall MacWhisper blockiert.</string>
	<key>Notice</key>
	<string>Hinweis</string>
	<key>OK</key>
	<string>OK</string>
	<key>United States (default)</key>
	<string>Vereinigte Staaten (Standard)</string>
</dict>
</plist>
